# Generated by Django 3.0.6 on 2020-06-02 12:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('recipes', '0002_auto_20200602_0907'),
    ]

    operations = [
        migrations.AlterField(
            model_name='profile',
            name='avatar',
            field=models.ImageField(null=True, upload_to='static/recipes/images/avatars/'),
        ),
    ]
